<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.structure/1">
<module_version install_time="1165464572474" last="true" origin="installer" specification_version="1.12.21.1">
<file crc="3279013409" name="config/Modules/org-netbeans-modules-editor-structure.xml"/>
<file crc="2299087305" name="modules/locale/org-netbeans-modules-editor-structure_ja.jar"/>
<file crc="1311657290" name="modules/locale/org-netbeans-modules-editor-structure_pt_BR.jar"/>
<file crc="3983796000" name="modules/locale/org-netbeans-modules-editor-structure_zh_CN.jar"/>
<file crc="2750071899" name="modules/org-netbeans-modules-editor-structure.jar"/>
</module_version>
</module>
